This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 151742 - missing linear raid support in rescue mode
missing linear raid support in rescue mode
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-21 17:06 EST by Alexandre Oliva
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-27 15:55:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2005-03-21 17:06:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.6) Gecko/20050308 Firefox/1.0.1 Fedora/1.0.1-5

Description of problem:
Could we perhaps add linear.ko to the modules available and automatically loaded for rescue mode?  I made the mistake of creating one such array and adding it to a volume group right before my box crashed (for reasons still unknown), and rescue mode certainly didn't make it easy to rescue the system.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  x

Additional info:
Comment 1 Christian Iseli 2007-01-22 05:22:33 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 Matthew Miller 2007-04-06 11:12:55 EDT
Fedora Core 3 and Fedora Core 4 are no longer supported. If you could retest
this issue on a current release or on the latest development / test version, we
would appreciate that. Otherwise, this bug will be marked as CANTFIX one month
from now. Thanks for your help and for your patience.
Comment 3 Red Hat Bugzilla 2007-06-11 22:49:25 EDT
requested by Jams Antill
Comment 4 Peter van Egdom 2007-11-20 16:47:26 EST
Changed version from "fc4test1" to "devel". In the Fedora release 8 rescue
environment there is still no available "linear.ko" module.

Note You need to log in before you can comment on or make changes to this bug.